Commit df7728e4 authored by Ralf Jung's avatar Ralf Jung

test against Coq 8.8.1

parent 1a21e908
......@@ -32,6 +32,11 @@ build-coq.dev:
OPAM_PINS: "coq version dev"
VALIDATE: "1"
build-coq.8.8.1:
<<: *template
variables:
OPAM_PINS: "coq version 8.8.1"
build-coq.8.8.0:
<<: *template
variables:
......
......@@ -38,7 +38,7 @@ Notably:
This version is known to compile with:
- Coq version 8.6.0 / 8.6.1 / 8.7.0 / 8.7.1 / 8.7.2 / 8.8.0
- Coq version 8.6.0 / 8.6.1 / 8.7.0 / 8.7.1 / 8.7.2 / 8.8.0 / 8.8.1
## Installing via opam
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment